/* CSS Document */

/* Styles in this document are separated by area of the page:
Background color
Page Border
*/

/* Overall Page Styles */

body {
    background-image: url('/city/charlotte/Style%20Library/Images/CMPD/CMPDbkgd.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.body {
	background-color: #4B4B4B !important;
}

/*Page Layout styles with special heading classes (CMail) */
.page {
	border-left: #002863 solid 3px;
	background: #FFFFFF;
}
